package emps.v2_obiektowo;

import java.util.List;
import java.util.Set;
import java.util.TreeSet;

public class P7_MiastaBezPowtorzen {

    public static void main(String[] args) {
        List<Employee> emps = ObslugaCSV.wczytajDane();
        Set<String> miasta = new TreeSet<>();
        for(Employee emp : emps) {
            miasta.add(emp.getCity());
        }
        // miasta.remove("");
        
        System.out.println("Wszystkie miasta: " + miasta);
        for(String miasto : miasta) {
            System.out.println(" * " + miasto);
        }
    }

}
